Description: Bonjour,

Sujet réalisé avec la version 1.4 du 5/1 mais problème donc installation de la version du 8/1.
J'ai relancé une compilation puis mise à jour des documents :
— Boutons Zooms, Calage inopérants.
— Impossible d'effacer les scans non reconnus (2), un s'efface pas le second: AMC affiche toujours 2 scans 
non reconnus. Le bouton «voir les scans» n'est plus actif après la fermeture de la fenêtre.
— Impossible de calculer le score (rien ne se lance) mais si je décoche «mettre à jour le barème», la notation 
se lance lentement mais ne finit pas.

Je suis perdu. 
Je vais faire un debogage en reprenant tout depuis le début.

History
01/18/2021 06:18 pm - Frédéric Bréal
C'est moins grave que prévu.
Je crois que c'est le bouton effaces les scans non reconnus qui coince ainsi que l'icône engrenage à côté.

01/18/2021 06:22 pm - Frédéric Bréal
Le lien du log : https://drive.infomaniak.com/app/share/136176/d0abe5b8-c398-492c-b240-0d0bfbcd020a

01/18/2021 08:53 pm - Frédéric Bréal
J'ai ouvert la base capture.sqlite avec avec DB browser for sqlite et dans la table capture failed, j'ai supprimé les 2 fichiers non reconnus.
La correction a repris normalement.

01/18/2021 09:43 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Pouvez-vous refaire le test avec la version 1.4.0+git2021-01-18 ?

01/19/2021 03:23 pm - Frédéric Bréal
Merci, ça fonctionne. Gros coup de panique hier soir.

01/19/2021 03:57 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Merci beaucoup pour votre rapport de bogue !
